#!/bin/sh

# bb-display.sh
#
# BIG BROTHER NETWORK MONITORING SCRIPT
# Sean MacGuire
# Version 1.9
# Mar 13th, 2002
#
# (c) Copyright Quest Software, Inc.  1997-2002  All rights reserved.
#
# CREATE THE BIG BROTHER WEB PAGES

# echo "*** MAKING WEB PAGES  ***"
$BBHOME/web/mkbb.sh > ${BBTMP}/BB.$$        # MAKE BB PAGE
mv ${BBTMP}/BB.$$ $BBHOME/www/bb.html       # MOVE IT IN
$BBHOME/web/mkbb2.sh > ${BBTMP}/BB.$$       # MAKE QUICK VIEW
mv ${BBTMP}/BB.$$ $BBHOME/www/bb2.html      # MOVE IT IN
if [ "$WML_OUTPUT" = "TRUE" ]
then
	$BBHOME/web/mkbbwml.sh			# MAKE WML VIEW
fi
